/* colors used */
:root{
    --OH_blue: #001e50;
    --OH_toggleWidth: 60px;
    --OH_gray:#dfe4e8;
    --OH_medium_gray:#6a767d;
    --OH_black:#000;
    --OH_input:#bfbfbf;
    --OH_error: #e4002c;
}
.Oh_blue{
    color: var(--OH_blue);
}
.Oh_blueAll *{
    color: var(--OH_blue);
}
.Oh_black{
  color: #000 !important;
}
/* colors used */

*{
    padding: 0;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@font-face {
    font-family: 'vw-head';
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/vwhead-regular.woff2') format('woff2'), url('../fonts/vwhead-regular.woff') format('woff');
}

@font-face {
    font-family: 'vw-head';
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/vwhead-bold.woff2') format('woff2'), url('../fonts/vwhead-bold.woff') format('woff');
}

@font-face {
    font-family: 'vw-head';
    font-weight: 200;
    font-display: swap;
    src: url('../fonts/vwhead-light.woff2') format('woff2'), url('../fonts/vwhead-light.woff') format('woff');
}

@font-face {
    font-family: 'vw-text';
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/vwtext-regular.woff2') format('woff2'), url('../fonts/vwtext-regular.woff') format('woff');
}

@font-face {
    font-family: 'vw-text';
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/vwtext-bold.woff2') format('woff2'), url('../fonts/vwtext-bold.woff') format('woff');
}

@font-face {
    font-family: 'vw-head';
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/vwhead-bold.woff2') format('woff2'),
}

@font-face {
    font-family: 'VWHeadLight';
    src: url('../fonts/VWHeadLight.eot');
    src: url('../fonts/VWHeadLight.eot') format('embedded-opentype'),
         url('../fonts/VWHeadLight.woff2') format('woff2'),
         url('../fonts/VWHeadLight.woff') format('woff'),
         url('../fonts/VWHeadLight.ttf') format('truetype'),
         url('../fonts/VWHeadLight.svg#VWHeadLight') format('svg');
  }
  @font-face {
    font-family: 'VWHeadRegular';
    src: url('../fonts/VWHeadRegular.eot');
    src: url('../fonts/VWHeadRegular.eot') format('embedded-opentype'),
         url('../fonts/VWHeadRegular.woff2') format('woff2'),
         url('../fonts/VWHeadRegular.woff') format('woff'),
         url('../fonts/VWHeadRegular.ttf') format('truetype'),
         url('../fonts/VWHeadRegular.svg#VWHeadRegular') format('svg');
  }
  @font-face {
    font-family: 'VWHeadBold';
    src: url('../fonts/VWHeadBold.eot');
    src: url('../fonts/VWHeadBold.eot') format('embedded-opentype'),
         url('../fonts/VWHeadBold.woff2') format('woff2'),
         url('../fonts/VWHeadBold.woff') format('woff'),
         url('../fonts/VWHeadBold.ttf') format('truetype'),
         url('../fonts/VWHeadBold.svg#VWHeadBold') format('svg');
  }
  @font-face {
    font-family: 'VWTextLight';
    src: url('../fonts/VWTextLight.eot');
    src: url('../fonts/VWTextLight.eot') format('embedded-opentype'),
         url('../fonts/VWTextLight.woff2') format('woff2'),
         url('../fonts/VWTextLight.woff') format('woff'),
         url('../fonts/VWTextLight.ttf') format('truetype'),
         url('../fonts/VWTextLight.svg#VWTextLight') format('svg');
  }
  @font-face {
    font-family: 'VWTextRegular';
    src: url('../fonts/VWTextRegular.eot');
    src: url('../fonts/VWTextRegular.eot') format('embedded-opentype'),
         url('../fonts/VWTextRegular.woff2') format('woff2'),
         url('../fonts/VWTextRegular.woff') format('woff'),
         url('../fonts/VWTextRegular.ttf') format('truetype'),
         url('../fonts/VWTextRegular.svg#VWTextRegular') format('svg');
  }
  @font-face {
    font-family: 'VWTextBold';
    src: url('../fonts/VWTextBold.eot');
    src: url('../fonts/VWTextBold.eot') format('embedded-opentype'),
         url('../fonts/VWTextBold.woff2') format('woff2'),
         url('../fonts/VWTextBold.woff') format('woff'),
         url('../fonts/VWTextBold.ttf') format('truetype'),
         url('../fonts/VWTextBold.svg#VWTextBold') format('svg');
  }

body{
    background: white;
    font-family: 'vw-text';
    font-weight: normal;
}

/* preload images */
.close-sidebar:after{
    visibility: hidden;
    content: '';
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/close.svg) no-repeat center;
}
body:before{
    visibility: hidden;
    content: '';
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/up-arrow.svg) no-repeat 0px 0px;
}
body:after{
    visibility: hidden;
    content: '';
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/down-arrow.svg) no-repeat center;
}
._hide:before{
    visibility: hidden;
    content: '';
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/remove.svg) no-repeat center;
}
._add:before{
    visibility: hidden;
    content: '';
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/remove.svg) no-repeat center;
}
/* preload images */

h1,h2,h3,h4,h5{
    font-family: 'vw-head';
}
p{
    color: var(--OH_black);
}
a, a:hover{
    text-decoration: none;
    outline: none !important;
}
label{
    display: block;
    font-size: 14px;
}
b{
    font-family: 'vw-head';
    font-weight: bold;
}
li{
    list-style: none;
}
button{
    outline: none !important;
    border: none;
    cursor: pointer;
    background-color: transparent;
}
.mB10{
    margin-bottom: 10px;
}
.mB20{
    margin-bottom: 20px;
}
.mB30{
    margin-bottom: 30px;
}
::placeholder{
    color:#bfbfbf;
}
--webkit::placeholder{
    color:#bfbfbf;
}
::-ms-input-placeholder{
    color:#bfbfbf;
}
.mb-0{
    margin-bottom: 0 !important;
}
.pb-0{
    padding-bottom: 0 !important;
}


.Sell_srv_Button{
    display: block;
    min-width: 160px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    color: #fff;
    background: var(--OH_blue);
    padding: 0 40px;
    border-radius: 60px;
    position: relative;
    transition: all 0.3s;
}
.Sell_srv_Button:hover{
    background:#0056b3;
}
.back_Button{
    font-size: 16px;
    line-height: 44px;
    color: var(--OH_blue);
    margin-top: -2px;
}
.back_Button i{
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/chevron-left.svg) no-repeat center;
    background-size: contain;
    vertical-align: middle ;
    margin-right: 12px;
}
.vw_Sell_srv_container{
    width: 1075px;
    margin: auto;
}
.vw_Sell_srv_page_wrapper{
    padding-top: 100px;
    padding-bottom: 80px;
}
.vw_Sell_content_wrapp{
    width: 100%;
    max-width: 720px;
    margin: auto;
}
.Sell_srv_pageHeader{
    position: relative;
    margin-bottom: 50px;
}
.Sell_srv_pageHeader h1{
    font-size: 48px;
    font-weight: 300;
    color: var(--OH_black);
    line-height: 1.17;
    margin-bottom: 25px;
}
.Sell_srv_pageHeader h1.landingTitle{
    margin-bottom: 30px;
}
.Sell_srv_pageHeader h1 b{
    /* display: block; */
}
.Sell_srv_pageHeader p{
    font-size: 20px;
    margin-bottom: 0;
}
.Sell_srv_pageHeader_LineBottom{
    padding-bottom: 30px;
}
.Sell_srv_pageHeader_LineBottom:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 1px;
    width: 205px;
    background-color: #ccc;
    transform: translate(-50%,0);
}
.Sell_srv_elg_wrap{
    max-width: 480px;
    margin:  auto;
}
.footer_accordian_wrapper{
    padding:25px;
    border-top:1px solid #ccc;
}
.accordion-toggle.terms-panel{
    font-size: 14px;
}
.accordion-toggle.terms-panel i{
    margin-right: 10px;
}

/* T&C */
.__acco_dealer_list_body.__acco_TC_body{
    padding-top: 10px;
}
.sell_TC{
    padding-bottom: 20px;
}
.__acco_dealer_list_body.__acco_TC_body h4{
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 10px;
}
.__acco_dealer_list_body.__acco_TC_body p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 15px;
    word-break: break-word;
}
.__acco_dealer_list_body.__acco_TC_body p b{
    cursor: auto;
    border-bottom: none;
}
.__acco_dealer_list_body.__acco_TC_body p b:hover{
    color: inherit;
}
.__acco_dealer_list_body.__acco_TC_body p b,
.__acco_dealer_list_body.__acco_TC_body p a,
.sell_TC a{
    font-size: 15px;
}
.__acco_dealer_list_body.__acco_TC_body p a,
.sell_TC a{
    transition: all 0.3s;
}
.__acco_dealer_list_body.__acco_TC_body p a:hover, .sell_TC a:hover{
    color:#0056b3 ;
    border-bottom-color: #0056b3;
}
.__acco_TC_body ul{
    padding-left: 30px;
    margin-left: 20px;
}
.__acco_TC_body ul li {
    font-size: 16px;
    line-height: 1.3;
    padding-left: 10px;
    margin-bottom: 5px;
    list-style: initial;
}
.__acco_TC_body ul.list_ST_none{
    padding-left: 15px;
}
.__acco_TC_body ul.list_ST_none li{
    list-style: none;
    padding-left: 0;
}
.__acco_TC_body ul{
    margin-bottom:20px
}
/* T&C */



.Sell_srv_elg_wrap h3{
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: bold;
}
.Sell_srv_elg_wrap ul{
    margin-bottom: 30px;
}
.Sell_srv_elg_wrap ul li{
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 10px;
}
.Sell_srv_elg_wrap ul li:before{
    content: '';
    display: inline-block;
    width: 13px;
    height: 2px;
    background:url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/line.svg) no-repeat center left;
    vertical-align: middle;
    margin-right: 6px;
}
.Sell_srv_elg_wrap .elg_link button{
    font-family: vw-head;
    font-weight: bold;
    font-size: 20px;
    color: var(--OH_blue);
}
.link_Line{
    font-family: vw-head;
    font-weight: bold;
    color:var(--OH_blue) ;
    padding-bottom: 2px;
    border-bottom: 1px solid var(--OH_blue);
}
a.link_Line:hover{
    border-bottom-color: #0056b3;
}
.buttonActionWrapp{
    /* margin-top: 50px; */
    padding-top: 50px;
    position: relative;
}
.buttonActionWrapp .back_Button{
    float: left;
    line-height: 44px;
}
.buttonActionWrapp .Sell_srv_Button{
    float: right;
}
/* sidebar animation */
.w3-animate-right {
    position: relative;
    animation: animateright 0.4s;
}
.w3-animate-right{
    position:relative;
    animation:animateright 0.4s
}
    @keyframes animateright{
        from{right:-300px;opacity:0} 
        to{right:0;opacity:1}
    }
/* sidebar animation */
.w3-sidebar{
    height:100%;
    width:87%;
    max-width: 600px;
    background-color:#fff;
    position:fixed!important;
    z-index:1200;
    overflow:auto;
    box-shadow: -30px 0px 20px rgba(0,0,0,0.06);
}

#sidebar-overlay{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    /* background-color: #ccc; */
    z-index:1000;
}
.Sell_srv_elg_sidebar_wrap{
    padding-top: 100px;
    padding-left: 60px;
    padding-right: 60px;
}
.Sell_srv_elg_sidebar_wrap h2{
    font-family: 'vw-head';
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 40px;
    line-height: 1.13;
}
.Sell_srv_elg_sidebar_wrap h2 span{
    font-weight: 300;
}
.Sell_srv_elg_sidebar_wrap p{
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 20px;
}
.Sell_srv_elg_sidebar_wrap p a{
    font-family: 'vw-head';
    font-weight: bold;
    display: inline-block;
    padding-bottom: 1px;
}
.close-sidebar{
    position: absolute;
    right: 37px;
    top: 25px;
    width: 18px;
    height: 18px;
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/close.svg) no-repeat center;
    z-index: 1;
}


/* stepper page  */

.Sell_srv_stepper_wrapper{
    max-width: 490px;
    margin: auto;
}
.stepperItems{
    width: 100%;
    margin-bottom: 50px;
}
.stepperItems ul{
    display: flex;
    justify-content: space-evenly;
}
.stepperItems ul li{
    flex-grow: 1;
    flex-basis: 0;
    /* width: 80px; */
    font-size: 14px;
    color:var(--OH_gray) ;
    padding-bottom: 5px;
    border-bottom: 1px solid var(--OH_gray);
}
ul li.stp_active{
    color: var(--OH_blue);
    border-bottom: 2px solid var(--OH_blue);
}
ul li.stp_cmp{
    color: var(--OH_blue);
}


/* # # # # # # custom dropdown [begins] # # # # # # */

.trans-label{
    font-size: 14px;
    color: var(--OH_blue);
    margin-bottom: 30px;
}
.vwa-stock-filter-prs-model-dropdown{
	border-top: 1px solid #001e50;
	/*border-radius:0 5px 5px 5px;*/
}
.vwa-stock-filter-prs-model-dropdown-k1{
	position: relative;
	padding: 20px;
	max-height: 320px;
	overflow: auto;
}
.vws-stock-flt-drprs-cplose{
	visibility:hidden;
	position: absolute;
	right: 0px;
	top: 15px;
	width: 20px;
	opacity: 0.6;
	font-size: 25px;
	height: 20px;
	display: inline-block;
	font-style: italic;
	cursor: pointer;
	transform: rotate(128deg);
}
i.vws-stock-flt-drprs-cplose:before{
	content: none;
	display: none;
}
.vws-stock-flt-drprs-cplose:hover{
	opacity: 0.8;
}
.vwa-stock-flt-prs-modelList{
	padding: 0 0 0 15px;
	margin-left: -15px;
	margin-bottom: 10px;
}
.vwa-stock-flt-prs-modelList ul.pad_lft:last-child{
	margin-bottom: 0;
}
.vwa-stock-flt-prs-modelList:last-child{
	margin-bottom: 0;
}
.vwa-stock-flt-prs-modelList li{
	font-size: 16px;
	color: var(--OH_blue);
	margin-bottom:20px;
	cursor: pointer;
}
.vwa-stock-flt-prs-modelList li:last-child{
	margin-bottom: 0
}
.vwa-stock-flt-prs-modelList li a{
	font-size: 16px;
	color: var(--OH_blue);
}
.vwa-stock-flt-prs-modelList h3{
	font-size: 13px;
	color: #585858;
	text-transform: uppercase;
	margin-bottom: 12px;
	margin-top: 0;
}
ul.optional-package-ul li{
	display: block;
	margin-bottom: 0;
}

.vw_sell_rego_accordian.step-1-vin-acco{
    padding-top: 0;
}
.vwa-stock-flt-prs-modelList .custom-checkbox label{
	cursor: pointer;
	width: 100%;
	font-size: 16px;
	font-weight: normal;
	color: var(--OH_blue);
}
.vw-stockFilter-drop-prs2-k4 .trans-label{
	position: relative;
}
.vwa-stock-filter-prs-model-dropdown{
	position: absolute;
	left: 0;
	/* margin-left: -1px; */
	top:100%;
	visibility:hidden;
	display: block;
	z-index: 1;
	width: 100%;
	opacity: 0;
	/*min-width: 900px;
	margin-top: -3px;*/
	z-index: 9999;
	background:#fff;
	box-shadow: 0px 8px 5px rgba(0,0,0,0.08);
	transition: all 0.2s;
}
.vga-stock-flt-prs-custom .vwa-stock-filter-prs-model-dropdown{
	min-width: 150%;
}
.vwa-stock-filter-prs-model-dropdown.flt_active{
	visibility:visible;
	opacity: 1;
	display: block;
}

.vw-stockFilter-drop-prs2-autoWidth{
	max-width: 350px;
}
.__DropMe{
	position: relative;
}
.vga-stock-body-prs-label{
    position: relative;
    padding: 5px 0px;
	cursor: pointer;
    /* z-index: 9; */
    z-index: 0;
    border-bottom: 1px solid #dfe4e8;
    background-color: #fff;
    transition: border 0.3s;
}
.vga-stock-body-prs-label p{
	font-size: 16px;
	color: #bfbfbf;
	margin: 0;
}
.vga-stock-body-prs-label p.stateSelect{
    color: #001e50;
}
.trans_tgl_wrapp{
	padding-top: 10px;
}
.vga-stock-body-prs-label i:before{
	position: absolute;
	right: 0px;
	width: 20px;
    content: "";
	height: 20px;
	top: 35%;
	background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-stock/img/chevron-down.svg) no-repeat center;
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-font-smoothing: antialiased;
}
.vga-stock-body-prs-label.drp-stock-arrow i:before{
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

i.vga-stk-bdicon{
	display: block;
}



/* # # # # # # custom dropdown [ends] # # # # # # */

.vw_sell_rego_accordian{
    padding-top: 15px;
    padding-bottom: 30px;
}
.vw_sell_rego_accordian *{
    font-size: 12px;
}
.vw_sell_rego_accordian b, 
.vw_sell_rego_accordian a{
    cursor: pointer;
    font-family: 'vw-head';
    font-weight: bold;
    color: var(--OH_blue);
    padding-bottom: 1px;
    border-bottom: 1px solid var(--OH_blue);
}
.vw_sell_rego_accordian b,
.vw_sell_rego_accordian a,
.Sell_srv_elg_wrap .elg_link button,
.find_VIN{
    transition: all 0.3s;
}
.vw_sell_rego_accordian b:hover,
.vw_sell_rego_accordian a:hover,
.Sell_srv_elg_wrap .elg_link button:hover,
.find_VIN:hover{
    color: #0056b3;
    border-bottom-color: #0056b3;
}
.panel-heading{
    padding: 5px 0px;
    color: var(--OH_blue);
}
.panel-heading .panel-title{
    cursor: pointer;
    display: inline-block;
}
.accordion-toggle i{
    display: inline-block;
    font-style: normal;
	width: 13px;
    height: 12px;
    vertical-align: middle;
    margin-right: 5px;
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/up-arrow.svg) no-repeat center;
    background-size: 13px !important;
}
.accordion-toggle.collapsed i{
	background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/down-arrow.svg) no-repeat center;
}
.vw_sell_rego_accordian .panel-body{
    padding-top: 10px;
}
.__acco_dealer_list_body p{
    margin-bottom: 10px;
}
.sell_srv_input{
    margin-bottom: 30px;
    position: relative;
}
.sell_srv_input label{
    font-size: 14px;
    color:var(--OH_blue);
}
.sell_srv_input input{
    width: 100%;
    font-size: 16px;
    padding-bottom: 8px;
    color: var(--OH_blue);
    border: none;
    outline: none;
    border-bottom: 1px solid var(--OH_gray);
    transition: border 0.3s;
}
.sell_srv_input input:focus{
    border-bottom: 1px solid var(--OH_blue);
}
.input_text_black .sell_srv_input input,
.input_text_black .vga-stock-body-prs-label p.stateSelect{
    color: black;
}
.spinner{
    position: absolute;
    right: 0px;
    top: 25px;
    width: 28px;
    height: 28px;
    z-index: 1;
}
.spinner i{
    font-size: 18px;
    color: var(--OH_blue);
    font-weight: 300;
}
.Sell_srv_Button_spinner{
    padding-right: 60px;
}
.Btn_spinner{
    right: 28px;
    top: 1px;
}
.Btn_spinner i{
    font-size: 16px;
    color: #fff;
}

/* validation errors */
.val_error{
    transition:all 0.3s ;
}
.val_error.sell_srv_input input{
    border-bottom: 1px solid #e4002c;
}
.val_error label{
    color:var(--OH_error) ;
}
span.error_text.st_error{
    position: absolute;
    top: 100%;
    left: 0;
}
.val_error div#vehicleState {
    border-bottom: 1px solid var(--OH_error) !important;
}
.val_error .vwa-stock-filter-prs-model-dropdown{
    border-color:transparent !important;
}


/* .val_error .vgaOffsInnerModalcb1Label:before,
.val_error .vgaOffsInnerModalcb2Label:before{
    border-color: var(--OH_error);
    box-shadow: 0px 0px 1px 1px #ff3c3c40 inset;
}
.custom-checkbox.custom-control.val_error span.error_text{
    padding-left: 10px;
    padding-top: 8px;
}
.custom-checkbox.custom-control.val_error label a {
    color: var(--OH_error);
    border-color: var(--OH_error);
} */

/* validation errors */

.sell_srv_input.sell_srv_input_VIN_ent{
    margin-bottom: 20px;
}
span.error_text{
    display: none;
    opacity: 0;
    font-size: 13px;
    line-height: 1;
    color: #e4002c;
    padding: 2px 0;
    transition: opacity 1s;
}
.val_error span.error_text{
    display: block;
    opacity: 1;
}
.Sell_srv_alert_wrappper{
    margin-bottom: 30px;
}
.Sell_srv_alert_title p{
    font-size: 16px;
    color:#e4002c;
    line-height: 24px;
    padding-left: 35px;
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/alert.svg) no-repeat top left;
    margin-bottom: 10px;
}
.Sell_srv_aler_body p{
    font-size: 16px;
    color: #000;
}
.Sell_srv_aler_body p b{
    font-family: 'vw-head';
    font-weight: bold;
}
.find_VIN{
    font-size: 12px;
    color:var(--OH_blue);
    position: absolute;
    top: 100%;
    right: 0;
    /* z-index: 3; */
    z-index: 0;
    cursor: pointer;
    text-decoration: underline;
    transform: translate(0px ,25px);
}
.sidebar_img{
    margin-bottom: 40px;
}
p.step_hd_text{
    font-size: 16px;
    text-align: left;
    line-height: 24px;
}
.sell_srv_vehicle_dtl_box_wrapper{
    padding: 35px 40px;
    border:2px solid var(--OH_blue);
    position: relative;
}
.sell_srv_vehicle_dtl_box_wrapper span.Veh_posAbs{
    font-family: 'vw-head';
    font-weight: bold;
    font-size: 12px;
    color: var(--OH_blue);
    position: absolute;
    left: 20px;
    top: -10px;
    padding: 0 10px;
    background-color: #fff;
    /* z-index: 1; */
    z-index: 0;
}
.sell_srv_vehicle_dtl_box_wrapper h3{
    font-size: 24px;
    margin-bottom: 20px;
}
.sell_srv_vehicle_dtl_ul{
    margin-bottom: 0;
}
.sell_srv_vehicle_dtl_ul li{
    display: flex;
    align-items: flex-start;
    font-size: 16px;
    flex-grow: 0;
    flex-basis: 0;
    justify-content:stretch;
    padding: 6px 0;
}
.sell_srv_vehicle_dtl_ul li label{
    display: flex;
    align-items: center;
    width: 50%;
    margin-bottom: 0;
}
.sell_srv_vehicle_dtl_ul li label p{
    font-size: 16px;
    color: var(--OH_blue);
    margin-bottom: 0;
}
.sell_srv_vehicle_dtl_ul li label img{
    margin-right: 12px;
    width: 24px;
}
.sell_srv_vehicle_dtl_ul li span{
    text-align: left;
    width: 50%;
}
.Sell_srv_Plans_box_item{
    padding: 20px 50px 20px 20px;
    border:2px solid var(--OH_gray);
    margin-bottom: 30px;
}
.Sell_srv_Plans_radioWrapper_flex{
    display: flex;
    justify-content: stretch
}
.Sell_srv_Plans_radioWrapper_flex div{
    width: 50%;
}
.Sell_srv_Plans_radioWrapper_flex p{
    width: 50%;
    font-family: 'vw-head';
    font-size: 16px;
    font-weight: bold;
    text-align: right;
}

/* onehub custom radio */
.OH_customRadio {
    display: inline-block;
    position: relative;
    padding-left: 42px;
    margin-bottom: 12px;
    cursor: pointer;
    font-family: 'vw-head';
    font-size: 16px;
    font-weight: bold;
    color: black;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default radio button */
  .OH_customRadio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  
  /* Create a custom radio button */
  .OH_customRadio .checkmark {
    position: absolute;
    top: 1px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border-radius: 60%;
    border:2px solid var(--OH_blue);
    box-sizing: border-box;
  }
  
  /* Hide the browser's default radio button */
  .OH_customRadio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  
  /* Create a custom radio button */
  .OH_customRadio .checkmark {
    position: absolute;
    top: 1px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border-radius: 50%;
    border:2px solid var(--OH_blue);
    box-sizing: border-box;
  }
  
  /* On mouse-over, add a grey background color */
  .OH_customRadio:hover input ~ .checkmark {
    /* background-color: #ccc; */
  }
  
  /* When the radio button is checked, add a blue background */
  .OH_customRadio input:checked ~ .checkmark {
    background-color: #fff;
  }
  
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .OH_customRadio .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the indicator (dot/circle) when checked */
  .OH_customRadio input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the indicator (dot/circle) */
  .OH_customRadio .checkmark:after {
      top: 4px;
      left: 4px;
      width: 13px;
      height: 13px;
      border-radius: 50%;
      background: var(--OH_blue);
  }
/* onehub custom radio */

.Sell_srv_Plans_body_wrapper{
    padding-left: 40px;

}
.Sell_srv_Plans_body_wrapper ul{
    padding-bottom: 13px;
    border-bottom:2px solid var(--OH_gray);
    margin-bottom: 13px;
}
.Sell_srv_Plans_body_wrapper ul li{
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom:5px;
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/checkmark.svg) no-repeat left 8px;
}
.Sell_srv_Plans_footer{

}
.Sell_srv_Plans_footer p{
    font-size: 14px;
    margin-bottom: 0;
}
.contact_form_dtl .sell_srv_input{
    margin-bottom: 20px;
}
.contact_form_dtl .sell_srv_input input[type=text]{
    padding-bottom: 5px;
}
.contact_form_dtl .sell_srv_input label,
.contact_form_dtl .trans-label label{
    margin-bottom: 5px;
}
.cnt_dtl_header{
    margin-bottom: 30px;
}
.cnt-dtl-click-expand{
    padding:12px 0  
}
.cnt-dtl-click-expand button{
    color: var(--OH_blue);
}
.cnt-dtl-click-expand p{
    display: inline-block;
    font-size: 14px;
    color: var(--OH_blue);
    margin-bottom: 0;
    line-height: 35px;
    cursor: pointer;
}
.cnt-dtl-click-expand i{
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -1px;
}
._add{
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/add.svg) no-repeat center;
}
._hide{
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/remove.svg) no-repeat center;
}
.Sell_srv_company_wrapp{
    height: 0 ;
    opacity:0;
    -webkit-transition: height 0.3s ease;
    -moz-transition: height 0.3s ease;
    -o-transition: height 0.3s ease;
    transition: height 0.3s ease ,opacity 0.4s ease;
}
.Sell_srv_company_Show{
    height: 375px;
    opacity:1; 
}
.Sell_srv_company_Show.Sell_srv_cmp_val_error{
    /* height: auto; */
    height:430px ;
}

/* privacy policy | subscribtion  custom checkbox*/

.vgaOffsInnerModalcb1Label:before, .vgaOffsInnerModalcb2Label:before{
    width: 24px;
    height: 24px;
    background-color: #fff !important;
    border: 1px solid #001e50;
    box-shadow: none;
    outline: none;
    border-radius: 0 !important;
    /* box-shadow: none; */
    outline: none;
    box-shadow: 0px 0px 1px 1px rgba(0,30,80,0.25) inset;
    }
.vgaOffsInnerModalcb1Label:after, .vgaOffsInnerModalcb2Label:after{
  width: 24px;
  height: 24px;
  /* box-shadow: none; */
  outline: none;
}
.vgaOffsInnerModalcb1Label, .vgaOffsInnerModalcb2Label{
  padding-left: 10px; 
  cursor: pointer;
  color: var(--OH_blue);
}
.custom-checkbox .vgaOffsCCI1:checked~.vgaOffsInnerModalcb1Label::before,
 .custom-checkbox .vgaOffsCCI2:checked~.vgaOffsInnerModalcb2Label::before {
   background-color: #001e50;
  outline: none;
  }
  
.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    left: -24px;
    top: 4px;
    width: 24px;
    height: 24px;
    background-image: url("https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-stock/img/tick-icon.svg" );
    background-size: 15px;
    background-repeat: no-repeat;
  }
  .single_line_privacy{
      padding-top: 5px;
  }

.Sell_srv_prvPlcy_wrapp{
    /* padding-right: 20px; */
    padding-top: 10px;
    padding-bottom: 10px;
}
.Sell_srv_review_wrapper{
    margin-bottom: 40px;
    padding-top: 10px;
}
  /* privacy policy | subscribtion */

.Sell_srv_review_main{
    border-bottom: 1px solid var(--OH_gray);
    padding-bottom: 12px;
    margin-bottom: 15px;
    position: relative;
}
.Sell_srv_review_main:last-child{
    border-bottom: none;
}
.Sell_srv_review_Items_flex{
    display: flex;
    justify-content: stretch;
    flex:0 0 0;
}
.Sell_srv_review_left_flex{
    display: flex;
    width: 100%;
}
.rvw-left{
    position: absolute;
    left:0;
    top: 0px;
}
.rvw-left p{
    font-family: 'vw-head';
    font-weight: bold;
}
.rvw-left i{
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
    background-size: contain;
}
.rvw-middle{
    width: 84%;
    padding-top: 2px;
    padding-left: 150px;
    text-align: right;
}
.rvw-middle.cntDtl{
    padding-left: 190px;
    word-break: break-all;
}
.rvw-middle p{
    margin-bottom: 8px;
    line-height: 1.2;
}
.rvw-middle p span{
    font-size: 14px;
    display: block;
}
.rvw-right{
    position: absolute;
    right:0px;
    top: -1px;
}
.rvw-right button{
    font-size: 14px;
    line-height: 1.2;
    font-family: 'vw-text';
    font-weight: normal;
}
.ico_vehicle{
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/car-pickup-service.svg) no-repeat center left;
    background-size: contain;
}
.ico_carePlan{
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/certified-repair.svg) no-repeat center left;
    background-size: contain;
}
.ico_cnt{
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/contact-dealer.svg) no-repeat center left;
    background-size: contain;
}
.sell_srv_vehicle_dtl_box_wrapper.payment_box_wrapper{
    padding:50px 32px 32px 32px 
}
.sell_srv_vehicle_dtl_box_wrapper.payment_box_wrapper span{
    font-size: 16px;
    top: -14px;
    font-family: 'vw-text';
    font-weight: normal;
}
.sell_srv_vehicle_dtl_box_wrapper .sell_srv_input{
    margin-bottom: 30px;
}
.sell_srv_vehicle_dtl_box_wrapper  .sell_srv_input input{
    padding-bottom: 5px;
}
.Sell_srv_payment_thirdParty{
    margin-bottom: 30px;
}
.Sell_payment_total{
    padding:25px 25px;
    font-size: 20px;
    font-weight: bold;
    background-color:var(--OH_gray) ;
}
.Sell_pay_ttl{
    float: left;
}
.Sell_pay_amount{
    float: right;
}
.refreshAlert{
    display: flex;
    padding-top: 15px;
    color: var(--OH_blue);
}
.refreshAlert i{
    color: var(--OH_blue);
    margin-right: 8px;
    font-size: 18px;
    opacity: 0.9;
}
.refreshAlert span{
     font-size: 14px;
     line-height: 1.2;
}

.Sell_srv_thankyou_wrapper .stepperItems{
    max-width: 490px;
    margin:auto;
    margin-bottom: 50px;
}
.Sell_srv_thankyou_wrapper{
    max-width: 601px;
    width: 100%;
    margin:auto;
}
.Sell_srv_hd_cnt h4{
    font-family: 'vw-head';
    font-size: 20px;
    font-weight: bold;
}
.Sell_srv_thankyou_terms_container{
    max-width: 1075px;
    margin: auto;
}
.Sell_srv_thankyou_content_wrap{
    max-width: 1260px;

    margin: 0 auto 80px auto;
}
.Sell_srv_Book_service_wrapper{
    padding-left: 30px;
    max-width: 510px;
    margin-top: -8px;
}
.Sell_srv_Book_service_wrapper h2{
    font-size: 48px;
    line-height: 56px;
    color: black;
    margin-bottom: 30px;
    font-weight: 300;
}
.Sell_srv_Book_service_wrapper p{
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 20px;
    color: black;
}
.Sell_srv_Book_service_wrapper a{
    font-size: 20px;
}
.thank_OWL_wrapper_main{
    margin-bottom: 50px;
}
.thankYou_container{
    max-width: 1260px;

    margin: auto;
}
.thankY_header {
    margin-bottom: 0;
}
/* owl slider */

.vga-oh-sdk-testdrive-confirmation-carousel-bottom .item{
    opacity: 0.5;
    transition: opacity 0.3s;
  }  
  .vga-oh-sdk-testdrive-confirmation-carousel-bottom .owl-item.active .item{
    opacity: 1;
  }    
  .vga-oh-sdk-testdrive-confirmation-carousel-content{
    width: 100%;
    height: auto;
    margin-top: 30px;
  }
  .vga-oh-sdk-testdrive-confirmation-carousel-content-head{
    width: 100%;
    height: auto;
    font-family: VWHead-Bold;
    font-size: 32px;
  }
  .vga-oh-sdk-testdrive-confirmation-carousel-content-head span{
    font-family: VWHead-Light;
  }
  .vga-oh-sdk-testdrive-confirmation-carousel-text{
    width: 100%;
    height: auto;
    font-family: VWText-Regular;
    font-size: 20px;
    color: #000;
    margin-top: 10px;
  }
  .vga-oh-sdk-testdrive-confirmation-carousel-link{
    width: auto;
    height: auto;
    float: left;
    color: #001e50;
    font-family: VWText-Bold;
    font-size: 24px;
    margin-top: 10px;
    border-bottom: solid #001e50 1px;
  }
  .vga-oh-sdk-testdrive-confirmation-carousel-link a{
    color: #001e50;
  }
  .vga-oh-sdk-testdrive-confirmation-carousel-link img{
    width: 20px !important;
    float: right;
    margin:12px 0 0 10px;
  }
  .Sell_srv_owl_cont{
      padding-top: 25px;
      padding-bottom: 10px;
  }
.Sell_srv_owl_cont h3{
    font-size: 28px;
    color: black;
    margin-bottom: 30px;
    font-weight: 300;
}

.val_error .custom_state_label{
    border-bottom-color:#e4002c!important;
}

.privacy_error{
    margin-top: 5px;
    margin-left: 10px;
}

@media (min-width: 768px) {
    .Sell_srv_owl_cont h3{
        /* padding-right: 50px; */
    }
}
.Sell_srv_owl_cont a{
    font-size: 18px;
    line-height: 20px;
    position: relative;
    transition: all 0.3s;
}
.Sell_srv_owl_cont a img{
    width: 18px !important;
    display: inline-block !important;
    vertical-align: middle;
    position: absolute;
    top: 3px;
    right: 0; 
    /* opacity: 0; */
}
.ext_link{
    padding-right:22px;
}
.Sell_srv_owl_cont a.link_Line:hover{
    border-bottom-color: #0056b3;
}
.Sell_srv_owl_cont g{
    transition: all 0.3s;
}
.Sell_srv_owl_cont :hover g{
    fill: #0056b3;
}
.Sell_srv_owl_cont a svg{
    position: relative;
    top: 2px;
}
/*.Sell_srv_owl_cont a:hover{
    color: var(--OH_blue);
    padding-right: 22px;
}
 .Sell_srv_owl_cont a:hover img{
    opacity: 1;
} */

.help_title{
    text-align: center;
}
.help_title h2{
    font-size: 48px;
    color: black;
    margin-bottom: 50px;
    font-weight: 300;
}
  
          @media (max-width: 991px){
          /* .owl-carousel .owl-stage-outer {
            margin-left: -50px;
            } */
          }
  
          @media (max-width: 499px) {
            .owl-carousel .owl-stage-outer {
               margin-left: -25px;
               }
            }
             @media (max-width: 600px) {
                 ._mainImg{
                     display: none !important;
                 }
                 ._Mob_sldImg{
                    display: block;
                }
             }
             @media (min-width: 600px) {
                 ._Mob_sldImg{
                     display: none;
                 }
                 ._mainImg{
                    display: block !important;
                }
             }

/* owl slider */



/* stepper page  */



/* menu over lap fix */
.StyledLayerWrapper-sc-1bl8kxv.dxWyQJ {
    z-index: 99;
}
/* menu over lap fix */



/*==============	SSN/Sarath Care Plan Pricing Guide Styles Starts Here     ================ */

.Sell_srv_stepper_wrapper.sell-ssn-stepper-wrapper-pricing-guide {
    max-width: 497px;
    margin: auto;
  }
.pricing-guide-ssn-button-action-wrap .Btn_spinner {
    right: 28px;
    top: 15px;
  }
  .step-7-ssn-careplan-text h1 {
    font-size: 48px;
    font-weight: 300;
    color: var(--OH_black);
    line-height: 1.17;
    margin-bottom: 25px;
  }
  .step-3-ssn-careplan-text h1 {
    font-size: 48px;
    font-weight: 300;
    color: var(--OH_black);
    line-height: 1.17;
    margin-bottom: 25px;
  }
  .four-year-essential-ssn-care-plan-txt {
    width:284px !important;
  }
  .four-year-essential-ssn-care-plan-txt .OH_customRadio {
    padding-left: 25px;
  }
  .prising-guide-ssn-plan-wrapper {
    padding-left: 25px;
  }
  .four-year-essential-ssn-care-plan-radio {
    width:80% !important;
  }
  .stepper-items-ssn-pricing-guide {
    max-width: 497px;
    margin: auto;
    margin-bottom: 50px;
  }
  .stepper-items-ssn-care-plan {
    max-width: 490px;
    margin: auto;
    margin-bottom: 50px; 
  }
  .pricing-guide-ssn-view-all-service-btn-wrap .view-all-service-btn {
    font-size: 16px;
    line-height: 40px;
    height:44px;
    color: var(--OH_blue);
    margin-top: 0px;
    padding: 0 30px;
    border-radius: 60px;
    position: relative;
    transition: all 0.3s;
    border:#001e50 solid 2px;
    font-weight: normal;
  }
  .pricing-guide-ssn-view-all-service-btn-wrap .view-all-service-btn:hover {
    color: #0056b3;
    border: #0056b3 solid 2px;
  }
  .section-7-ssn-ads {
      /*margin-top:9.3%;*/
  }
  .section-7-ssn-ads .help_title h2 {
    margin-bottom: 40px;
    line-height:32px;
  }
  .section-7-ssn-ads .Sell_srv_owl_cont a {
    font-size: 16px;
    line-height:32px;
  }
  .care-plan-accordian {
     border-bottom:#dfe4e8 solid 2px;
     padding-bottom:15px;
}
  .Sell_srv_elg_wrap.care-plan-accordian-wrap ul {
    margin-bottom: 10px;
  }
  .care-plan-accordian .panel-heading .panel-title {
    display: block;
  }
  .care-plan-accordian .accordion-toggle.collapsed i {
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/chevron-down-arrow.svg) no-repeat center;
  }
  .care-plan-accordian .accordion-toggle i {
    background: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-careplans-onlineorder/img/chevron-up-arrow.svg) no-repeat center;
    width: 24px;
    height: 24px;
    float: right;
    background-size: 24px !important;
    margin-right:0;
  }
  .care-plan-accordian .care-plan-ssn-title{
    font-family: 'vw-head';
    font-weight: bold;
    font-size: 16px;
    line-height: 1.25;
    letter-spacing: normal;
    margin-bottom:8px;
    color:#000;
  }
  .care-plan-accordian .care-plan-ssn-vehicle-type {
    font-family: 'VWHeadLight';
    font-size:32px;
    line-height: 1.13;
    letter-spacing: normal;
    color:#000;
  }
  .care-plan-accordian .care-plan-ssn-vehicle-type .new-bold {
    font-family: 'VWHeadBold';
    font-size:32px;
    line-height: 1.13;
    letter-spacing: normal;
  }
 .blue-txt {
    color:#001e50 !important;
    text-decoration: underline;
  }
  #FourPlus a {
    color:#001e50 !important;
    text-decoration: none !important;
  }
  .care-plan-accordian *  {
    font-size: initial;
  }
  .Sell_srv_elg_wrap.care-plan-accordian-wrap ul li {
    font-size: 16px;
    line-height:24px;
    font-family: 'vw-text';
    font-weight: normal;
    letter-spacing: normal;
  }
  .care-plan-accordian .accordion-toggle i {
    margin-top: 10px;
}
.Sell_srv_pageHeader.care-plan-ssn-page-header h1 {
    line-height:56px;
}
.care-plan-accordian .__acco_dealer_list_body p {
    line-height: 24px;
}

/*==============	Media  Starts Here     ================ */

@media screen and (max-width: 414px) {

    .Sell_srv_Plans_radioWrapper_flex p {
        width: 25%; 
    }

    .step-7-ssn-careplan-text h1 {
        font-size: 32px;
        text-align: left;
        margin-bottom: 20px;
    }
    .step-3-ssn-careplan-text h1 {
        font-size: 32px;
        text-align: left;
        margin-bottom: 20px;
    }
    .four-year-essential-ssn-care-plan-txt {
        width:91% !important;
    }
    .four-year-essential-ssn-care-plan-txt .OH_customRadio {
        padding-left:0;
    }
    .pricing-guide-ssn-view-all-service-btn-wrap .view-all-service-btn {
        margin-top: 20px;
        font-size: 14px;
    }
    .section-7-ssn-ads .help_title h2 {
        text-align: center;
    }
    .Sell_srv_pageHeader.care-plan-ssn-page-header h1 {
         text-align:center;
         line-height:36px;
    }
    .Sell_srv_pageHeader.care-plan-ssn-page-header p {
        text-align:center;
    }
    
  }



  @media  screen and (min-width: 415px) and (max-width: 550px)  {
    .pricing-guide-ssn-view-all-service-btn-wrap {
        display: flex;
        flex-direction: column-reverse;
    }
    .pricing-guide-ssn-view-all-service-btn-wrap .view-all-service-btn {
        margin-top:20px;
    }
    .four-year-essential-ssn-care-plan-txt .OH_customRadio {
        padding-left:0;
    }
    .prising-guide-ssn-plan-wrapper {
        padding-left: 0;
    }
    .prising-guide-ssn-box-item {
        padding-right:20px;
    }
    .section-7-ssn-ads .help_title h2 {
        padding:0;
    } 
}

@media  screen and (min-width: 532px) and (max-width: 600px)  {
    .four-year-essential-ssn-care-plan-txt .OH_customRadio {
        padding-left:0;
    }
    .prising-guide-ssn-plan-wrapper {
        padding-left: 0;
    }
    .prising-guide-ssn-box-item {
        padding-right:20px;
    }
}


/* navas MSA global menu fixes start */

.z_Dx1mD{
	z-index: initial !important;
}
/* navas MSA global menu fixes end */

























